Mathematica 9 is now available
Student Support Forum
-----
Student Support Forum: 'using CUDALink in 8.0.1' topicStudent Support Forum > General > "using CUDALink in 8.0.1"

Next Comment >Help | Reply To Topic
Author Comment/Response
Crni
04/10/11 02:34am

I'm facing same problem as mentioned here for Mathematica 8.0.0: http://forums.wolfram.com/student-support/topics/25349. Namely, .paclet file won't install again, and unzip is reporting same error about corrupt archive with Mathematica 8.0.1 on Linux, and http://www.wolfram.com/CUDA/files/CUDAResources-Lin64-8.0.1.1.paclet paclet file. Could this please get fixed?

Thanks.

URL: ,

Subject (listing for 'using CUDALink in 8.0.1')
Author Date Posted
using CUDALink in 8.0.1 Crni 04/10/11 02:34am
Re: using CUDALink in 8.0.1 Forum Modera... 04/14/11 6:23pm
Re: using CUDALink in 8.0.1 Will 04/20/11 08:52am
Re: Re: using CUDALink in 8.0.1 Forum Modera... 04/20/11 11:38am
Re: Re: Re: using CUDALink in 8.0.1 simon 05/24/11 4:45pm
Re: Re: Re: Re: using CUDALink in 8.0.1 Forum Modera... 05/25/11 12:48pm
Re: Re: Re: Re: Re: using CUDALink in 8.0.1 simon 05/26/11 05:12am
Re: using CUDALink in 8.0.1 Forum Modera... 05/26/11 1:28pm
Re: Re: using CUDALink in 8.0.1 simon 05/27/11 03:52am
Next Comment >Help | Reply To Topic